/*
Sloane McNelly
11/13/22
CPSC 1011
Section 5
Lab 10
Read in an Image & Modify the Image & Write it Back Out
*/

#include "defs.h"

ppmHeader getHeader() {
     ppmHeader new_header;
     
     fscanf(stdin, "%s", new_header.type);
     fscanf(stdin, "%d", &new_header.width);
     fscanf(stdin, "%d", &new_header.height);
     fscanf(stdin, "%d", &new_header.maxColor);

     return new_header;
}

